package _06_for循环;

public class Test10 {
    public static void main(String[] args) {
        /**
         * 需求：求1-100之间的偶数和，并把求和结果在控制台输出 }
         * 1 定义一个总和sum=0
         * 2 遍历1-100 数字
         * 3 在遍历过重需要判断数是不是偶数 num % 2 == 0
         * 4 进行累加
         */
        int sum = 0;
        for (int i = 1; i <= 100 ; i++) {
            if(i % 2 == 0){
                sum += i;
            }
        }
        System.out.println("最终sum="+ sum);
    }
}
